/* Extra small devices (phones, up to 480px) */
/* No media query since this is the default in Bootstrap */

@media only screen and (max-width : 767px) {

	body {
		padding-right: 0;
		padding-left: 0;
	}

	.nav {
		margin-top: 28px;
		margin-bottom: 0;
	}

	.navbar-default .navbar-nav > .active > a:focus {
		color: #555;
		background-color: red;
	}


	.iframe_Video_dimension {
		width: 560px;
		height: 315px;
	}

	h1 {
		font-size: 20px;
	}

	#myCarousel .item {
		height: 177px;
		padding-top: 50px;
	}

	/*#slide6 {
		background: url('/GEMINI/Images/carousel_xs_06.jpg') top center no-repeat;
	}

	#slide5 {
		background: url('/GEMINI/Images/carousel_xs_05.jpg') top center no-repeat;
	}*/

	#slide1 {
		background: url('/GEMINI/Images/carousel_Gemini_Studio.jpg') top center no-repeat;
	}

	#slide2 {
		background: url('/GEMINI/Images/carousel_Gemini_Power399.jpg') top center no-repeat;
	}

	#slide3 {
		background: url('/GEMINI/Images/carousel_Gemini_Freestyle37.jpg') top center no-repeat;
	}

	#slide4 {
		background: url('/GEMINI/Images/carousel_Gemini_Legacy35.jpg') top center no-repeat;
	}

	.dropdown-menu a {
		color: #6791b3!important;
		font-size:small;
	}
		.dropdown-menu a:hover {
			color: #000000 !important;
			background-color: none;
		}
}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.nav {
		margin-top: 28px;
		margin-bottom: 0;
	}

	/*.dropdown-menu a {
		color: #6791b3!important;
		font-size:small;
	}
		.dropdown-menu a:hover {
			color: #000000 !important;
			background-color: none;
		}*/

	.iframe_Video_dimension {
		width: 640px;
		height: 360px;
	}

	img {
		width: auto;
	}

	h1 {
		font-size: 24px;
	}

	#myCarousel .item {
		height: 285px;
		padding-top: 60px;
	}

	#slide1 {
		background: url('/GEMINI/Images/carousel_Gemini_Studio.jpg') top center no-repeat;
	}

	#slide2 {
		background: url('/GEMINI/Images/carousel_Gemini_Power399.jpg') top center no-repeat;
	}

	#slide3 {
		background: url('/GEMINI/Images/carousel_Gemini_Freestyle37.jpg') top center no-repeat;
	}

	#slide4 {
		background: url('/GEMINI/Images/carousel_Gemini_Legacy35.jpg') top center no-repeat;
	}

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.nav {
		margin-top: 28px;
		margin-bottom: 0;
	}

	.iframe_Video_dimension {
		width: 853px;
		height: 480px;
	}

	h1 {
		font-size: 24px;
	}

	#myCarousel .item {
		height: 369px;
		padding-top: 90px;
	}

	#slide1 {
		background: url('/GEMINI/Images/carousel_Gemini_Studio.jpg') top center no-repeat;
	}

	#slide2 {
		background: url('/GEMINI/Images/carousel_Gemini_Power399.jpg') top center no-repeat;
	}

	#slide3 {
		background: url('/GEMINI/Images/carousel_Gemini_Freestyle37.jpg') top center no-repeat;
	}

	#slide4 {
		background: url('/GEMINI/Images/carousel_Gemini_Legacy35.jpg') top center no-repeat;
	}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

	.nav {
		margin-top: 28px;
		margin-bottom: 0;
	}

	.iframe_Video_dimension {
		width: 1050px;
		height: 591px;
	}

	h1 {
		font-size: 24px;
	}

	#PurchaseOptionCarousel .item {
		height: 519px;
	}

	#myCarousel .item {
		height: 457px;
		/*padding-top: 90px;*/
	}

	#slide1 {
		background: url('/GEMINI/Images/carousel_Gemini_Studio.jpg') top center no-repeat;
	}

	#slide2 {
		background: url('/GEMINI/Images/carousel_Gemini_Power399.jpg') top center no-repeat;
	}

	#slide3 {
		background: url('/GEMINI/Images/carousel_Gemini_Freestyle37.jpg') top center no-repeat;
	}

	#slide4 {
		background: url('/GEMINI/Images/carousel_Gemini_Legacy35.jpg') top center no-repeat;
	}

}

